| Kea 3.0.2-git

http_log.cc File Reference
`#include <config.h>`
`#include <http/http_log.h>`
Include dependency graph for http_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Variables
isc::log::Logger | isc::http::http_logger ("http")
| Defines the logger used within libkea-http library.